/* screen - login */

.login {
  align-items: flex-start;
  background-color: #1e1e1e;
  display: flex;
  height: 733px;
  min-width: 375px;
}

.login .group-9 {
  align-items: center;
  background-color: #000000b8;
  display: flex;
  flex-direction: column;
  height: 100vh;
  padding: 50px 0px 16px 0px;
  width: 100vw;
}

.login .group-7 {
  align-items: flex-start;
  display: flex;
  margin-left: 8.0px;
  
}

.login .logo {
  align-items: flex-end;
  background-image: url(../img/register-fill-2@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 40px;
  min-width: 24px;
  padding: 5px 3px;
}

.login .fill-1 {
  height: 29px;
  width: 18px;
}

.login .group-6 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  margin-left: 11px;
  min-height: 40px;
  width: 224px;
}

.login .time-ours {
  color: var(--white);
  font-family: var(--font-family-stheititc-medium);
  font-size: var(--font-size-l);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 21px;
  margin-bottom: -1px;
  min-height: 20px;
  white-space: nowrap;
}

.login .text_label {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  margin-top: 6px;
  min-height: 14px;
  white-space: nowrap;
}

.login .group-5 {
  align-items: flex-end;
  display: flex;
  flex-direction: column;
  margin-top: 31px;
  min-height: 396px;
  width: 301px;
}

.login .group-2-1 {
  align-items: flex-start;
  display: flex;
  min-width: 300px;
}

.login .overlap-group1 {
  align-items: center;
  background-color: #334c7e;
  display: flex;
  height: 40px;
  min-width: 40px;
  padding: 0 14px;
}

.login .icon-facebook {
  height: 20px;
  width: 11px;
}

.login .overlap-group-1 {
  align-items: center;
  background-color: #3c5a9d;
  display: flex;
  height: 40px;
  min-width: 260px;
  padding: 0 13px;
}

.login .text_label-1 {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  min-height: 14px;
  min-width: 149px;
  white-space: nowrap;
}

.login .overlap-group {
  height: 40px;
  margin-top: 10px;
  position: relative;
  width: 300px;
}

.login .group-2 {
  align-items: flex-start;
  display: flex;
  height: 40px;
  left: 0;
  min-width: 300px;
  position: absolute;
  top: 0;
}

.login .group {
  background-color: #c93b24;
  height: 40px;
  width: 40px;
}

.login .overlap-group2 {
  align-items: center;
  background-color: #e15541;
  display: flex;
  height: 40px;
  min-width: 260px;
  padding: 0 13px;
}

.login .google {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  min-height: 14px;
  min-width: 131px;
  white-space: nowrap;
}

.login .page-1 {
  height: 20px;
  left: 10px;
  position: absolute;
  top: 10px;
  width: 20px;
}

.login .group-1 {
  background-color: #5a077a;
  height: 40px;
  width: 40px;
}

.login .overlap-group3 {
  align-items: center;
  background-color: #7d0aa8;
  display: flex;
  height: 40px;
  min-width: 260px;
  padding: 0 13px;
}

.login .yahoo {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  min-height: 14px;
  min-width: 124px;
  white-space: nowrap;
}

.login .yahoo-fontawesome {
  height: 20px;
  left: 11px;
  position: absolute;
  top: 10px;
  width: 17px;
}

.login .group-3 {
  background-color: #2d9fec;
  height: 40px;
  width: 40px;
}

.login .overlap-group4 {
  align-items: center;
  background-color: var(--blue-jeans);
  display: flex;
  height: 40px;
  min-width: 260px;
  padding: 0 13px;
}

.login .twitter {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  min-height: 14px;
  min-width: 123px;
  white-space: nowrap;
}

.login .icon-twitter {
  height: 16px;
  left: 10px;
  position: absolute;
  top: 12px;
  width: 20px;
}

.login .flex-row {
  align-items: center;
  display: flex;
  height: 14px;
  margin-right: -0.5px;
  margin-top: 9px;
  min-width: 302px;
}

.login .line {
  height: 3px;
  width: 132px;
}

.login .or {
  font-weight: 500;
  letter-spacing: 0;
  line-height: 14px;
  margin-left: 12px;
  min-height: 14px;
  min-width: 16px;
  white-space: nowrap;
}

.login .line-1 {
  height: 3px;
  margin-left: 10px;
  width: 132px;
}

.login .overlap-group8 {
  align-items: flex-end;
  background-image: url(../img/register-rectangle-20-1.png);
  background-size: 100% 100%;
  display: flex;
  height: 40px;
  margin-top: 9px;
  min-width: 301px;
  padding: 12px 11px;
}

.login .text_label-2 {
  font-weight: 300;
  letter-spacing: 0.58px;
  line-height: 14px;
  min-height: 14px;
  min-width: 33px;
  white-space: nowrap;
}

.login .group-4 {
  align-items: flex-end;
  background-image: url(../img/register-rectangle-20-1.png);
  background-size: 100% 100%;
  display: flex;
  height: 40px;
  margin-top: 10px;
  min-width: 301px;
  padding: 11px;
}

.login .text_label-3 {
  font-weight: 300;
  letter-spacing: 0.58px;
  line-height: 14px;
  min-height: 16px;
  min-width: 33px;
  white-space: nowrap;
}

.login .text_label-4 {
  font-weight: 300;
  letter-spacing: 0;
  line-height: 14px;
  margin-right: 1px;
  margin-top: 15px;
  min-height: 14px;
  min-width: 72px;
  text-align: right;
  white-space: nowrap;
}

.login .group-4-1 {
  align-items: flex-start;
  background-image: url(../img/register-rectangle-20-4.png);
  background-size: 100% 100%;
  display: flex;
  height: 40px;
  justify-content: flex-end;
  margin-top: 15px;
  min-width: 300px;
  padding: 12px 132.4px;
}

.login .text_label-5 {
  font-weight: 500;
  letter-spacing: 0.58px;
  line-height: 14px;
  min-height: 14px;
  white-space: nowrap;
}

.login .group-3-1 {
  align-items: flex-start;
  align-self: flex-start;
  display: flex;
  flex-direction: column;
  margin-top: 15px;
  min-height: 29px;
  width: 301px;
}

.login .line-2 {
  height: 3px;
  margin-left: -0.5px;
  width: 303px;
}

.login .group-8 {
  align-items: flex-start;
  display: flex;
  height: 14px;
  margin-left: 1px;
  margin-top: 12px;
  min-width: 301px;
}

.login .t {
  color: var(--white);
  font-family: var(--font-family-stheititc-light);
  font-size: var(--font-size-m);
  font-weight: 300;
  letter-spacing: 0;
  line-height: 14px;
  min-height: 14px;
  min-width: 151px;
  white-space: nowrap;
}

.login .text_label-6 {
  font-weight: 300;
  letter-spacing: 0;
  line-height: 14px;
  margin-left: 94px;
  min-height: 14px;
  white-space: nowrap;
}
